homepage: "https://gstreamer.freedesktop.org/"
language: c++
primary_contact: "gstreamer-security@lists.freedesktop.org"
auto_ccs:
 - "bilboed@bilboed.com"
 - "tim@centricular.com"
 - "slomo@coaxion.net"
 - "mduponchelle1@gmail.com"
 - "saunierthibault@gmail.com"
 - "ystreet00@gmail.com"
 - "thaytan@noraisin.net"
main_repo: 'https://gitlab.freedesktop.org/gstreamer/gstreamer.git'
